<?php
#=
include_once('CAS/CAS.php');
$CAS_SERVEUR=$_GET['CAS_SERVEUR'];
$CAS_PORT=  (int) $_GET['CAS_PORT'];
$CAS_URI=$_GET['CAS_URI'];
      //initialize phpCAS
  phpCAS::client(CAS_VERSION_2_0,"$CAS_SERVEUR",443,"$CAS_URI");

  phpCAS::logout();
?>